<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>banner_gym</title>
<link rel="stylesheet" href="estilo.css">
<link href="https://fonts.googleapis.com/css?family=Russo+One" rel="stylesheet">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/animate.css@3.5.2/animate.min.css">

</head>

<body>
<div id="banner">
		
		<div id="logo"></div>
		<h1 class="zoomIn">APUNTATE YA!</h1>
		
	<div id="cajahumo">
		<div class="humo"></div>
		</div>
		
		
		
	
</div>
</body>
</html>
